Larian Banner
Previous Thread
Next Thread
Print Thread
"Couldn't Identify the installed Version..." #402415
18/01/10 01:37 PM
18/01/10 01:37 PM
Joined: Jan 2010
Posts: 1
C
Celor Offline OP
stranger
Celor  Offline OP
stranger
C

Joined: Jan 2010
Posts: 1
So yeah, i was happy to see the patch and thought i would download it.

Downloaded it, both with the separate file and the auto updater thingy.

Both times i get that error message, with a debug code. Tried reinstalling countless times.

I guess this is because i downloaded it, no i didn't do it illegally, got it from GamersGate, and im guessing that's what the problem is, because it uses some sort of "legal crack".

But anyway, is there anyway round this problem?

Re: "Couldn't Identify the installed Version..." [Re: Celor] #402417
18/01/10 01:40 PM
18/01/10 01:40 PM
Joined: Jul 2008
Posts: 379
dtp Betty Offline
enthusiast
dtp Betty  Offline
enthusiast

Joined: Jul 2008
Posts: 379
Hi Celor,

yes. As I already said in the offical patch thread:
Currently patch 1.03 is NOT working with dl versions of the game.
The online retailers will deliver their version of the patch asap.

Cheers,
Betty


dtp's Content & Community Manager

Powered by UBB.threads™ PHP Forum Software 7.6.2